Package: org.codehaus.groovy.util

## [Java] Interface ComplexKeyHashMap.EntryIterator

-     public interface ComplexKeyHashMap.EntryIterator

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public boolean` | `hasNext()`
    `` | `public Map.Entry` | `next()`

- - ### Method Detail

    - #### public boolean hasNext()

    - #### public Map.Entry next()